#airgundaybox div.body{
	margin: 5px;
}
#airgundaybox div.body >div{
	margin-bottom: 5px;
}
#airgundaybox div.body a{
	text-decoration: underline;
}
#airgundaybox div.body strong{
	font-size: 16px;
}

#airgunday{
	padding: 5px;
}

#airgunday .first{
	font-size: 16px;
}
#airgunday p{
	margin-bottom: 5px;
}
#airgunday .button{
	margin-top: 10px;
}
#airgunday .advanced table{
	margin-top: 30px;
}
#airgunday .prijave{
	margin-top: 15px;
	margin-bottom: 15px;
}
#airgunday .prijava{
	border-bottom: 1px dashed #C3C1C1;
}